l2topzone.com
l2topzone.com

Author Topic: Eclipse problem  (Read 2517 times)

0 Members and 1 Guest are viewing this topic.

OfflineCarTo0n

  • Newbie
  • *
  • Posts: 10
  • L2topzone Votes: 0
  • Servers reviews: 0
  • Country: Greece.
  • Reputation: +0/-0
  • L2topzone.com
    Eclipse problem
    « on: September 08, 2014, 06:29:35 AM »
    l2topzone.com
    I have 2 problems on eclipse,i used aCis vpn.

    1st one ----> [exec] Execute failed: java.io.IOException: Cannot run program ".\subversion\svnversion": CreateProcess error=2,? ? ? ? ? ? ? ? ? ?

    2nd one ----> BUILD FAILED C:\Users\? ? ? ?  ?\workspace\aCis_gameserver\build.xml:37: Class not found: javac1.7

    Some1 help me plz,ty!

     

    Linkback: https://l2topzone.com/forum/l2-server-support-problems/9/eclipse-problem/20400/

    Offlineseedofextermination

    • Full Member
    • ***
    • Posts: 151
    • L2topzone Votes: 0
    • Servers reviews: 1
    • Country: Spain.
    • Reputation: +0/-0
    • Gender: Male
    • Sacrifice
      • L2Thargelion
    Re: Eclipse problem
    « Reply #1 on: January 07, 2015, 07:22:05 AM »
    Install java 7 JDK and uninstall java 8
    Eclipse IDE for Java Developers Version: Mars Release (4.5.0)
    Build id: 20150621-1200 - Java version: 1.8.0_60


    Share via diggShare via facebookShare via linkedinShare via myspaceShare via redditShare via twitter
     


    Sitemap